.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.IscsiFault: ../../vim/fault/IscsiFault.rst


vim.fault.IscsiFaultPnicInUse
=============================
    :extends:

        `vim.fault.IscsiFault`_

  This fault indicates the given Physical NIC is being used by iSCSI HBA.

Attributes:

    pnicDevice (`str`_)




